/**
*  __  __                        _   _       __        __   _         _ _
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/
*
* Custom CSS by Magentic Websites 2017
* The Nature Group
*/

#grid1wrap .moduletable.minustop100 {margin-top: -251px;}
.mainwrap #midCol {margin-top: -251px;}
#logowrap .zen-spotlight {padding: 160px 2%;}
#logo p {position: absolute; top: 23%; right: 1%; color: #fff; font-family: 'Actor';font-size: 1.7em;}
ul#filter-238 {margin-bottom: 30px;}
.zt-filter-list.zt-separator ul li span:after, .zt-filter-list.zt-navbar ul li span:after {background: #f6f4f8; font-size: 99%; display: inline-block; margin: 0; padding: 0 10px 0 10px;}
.zt-filter-list.zt-separator ul li span:hover, .zt-filter-list.zt-navbar ul li span:hover {background: #999;}
.no-touch .caption-style-7 figure:hover figcaption {height: 0; box-shadow: none !important; transition: none;}
.social-wrap .zen-icon-facebook, .social-wrap .fa-facebook {background: #999999;}
.social-wrap .zen-icon-twitter, .social-wrap .fa-twitter {background: #999999;}
.mean-container .mean-nav ul {width: 500px;}
.item-image img {height: 350px;}
#footerwrap a {color: #fff;}
#copyright {background: #777 !important; padding: 10px;}
#copyright .top50 {border-left: 2px solid #e27a3f;padding-left: 20px;}
/* RSForm */
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 37%;
    padding-top: 5px;
    text-align: left;}
.formResponsive .formControls .formBody .rsformgrid4 {width: 24%;}    
.formResponsive input[type="text"]  {width: 58%;padding: 1px; margin-bottom: 0;}
.formResponsive textarea {width: 58%;}
#top-right .btn span {color: #0099d2;}
.has-scrolled #top-left a.btn, .has-scrolled #top-right a.btn, .has-scrolled #top-left a.btn-empty, .has-scrolled #top-right a.btn-empty {border-color: #0099d2; color: #0099d2;}


@media screen and (max-width: 480px) {
	.mean-container .mean-nav ul {width: 100%;}
} 
@media screen and (max-width: 321px) {
	#logo p {top: 20%; font-size: 1.4em;}
}